.navigation {
  background-color: #ffffff77;
  border-radius: 5px;
  padding: 6px;
  display: inline-flex;
  gap: 6px;
}
.navigationBtn {
  min-width: 44px;
  display: block;
  height: 44px;
  border: none;
  border-radius: 4px;
  padding: 0;
  background-color: #003049;
  // text-indent: -1000em;
  transition: background-color 0.3s ease;
  cursor: pointer;
  color: #fff;
}

.navigationBtn:hover {
  background-color: #003049cc;
}

.navigationBtn:disabled {
  background-color: #002f495d;
  cursor: default;
  opacity: 0.5;
}
